Subject: Re: 5.0 Features- OpenGL and Amiga
From: Stephen Bowie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 18 Apr 1996 21:12:21 -0700

On Thu, 18 Apr 1996, Tim Wilson [Crestline] wrote:

> To Bryant Reif, re your message of Thu, 18 Apr 1996:
> 
> >>staging and tests much more intuitive. OpenGL is, I believe, only usable on
> >>Win95/NT systems.
> >
> >Not a bad explanation, until you got here.  OpenGL was developed by Silicon
> >Graphics and SGI users have been enjoying it for years.
> 
> Yes, I was aware of that. I meant OpenGL support is only available in Win95/NT
> versions of Lightwave,... and not the Amiga, or Mac versions. I think that's
> correct, isn't it? Does Lightwave run under another OS on the SGI, like Unix...
> or just NT?

Just wondering...in the absence of OpenGL or anything like it on the 
Amiga at this point in time, is there any good reason that a simple 
(probably a bad choice of words, apologies to programmers) monochrome but 
lit and shaded preview of the modeler metaNURBS "lump o' clay"?  Even 
with a default lighting setup of one or two lights it would be a vast 
improvement over a gelatinous cloud of points.

BTW, still searching for that perfect new word....

	Steve Bowie [email-masked] 
	North York, Ontario, Canada
      << new sig imminent...honest!! >>